[Com]
Borland DataBase Engine=BDE
MDAC2.6=MDAC2.6
Microsoft SQL Server2000 Client=MSSQL2KClient
Microsoft Visual C++ 7 Runtime=VC7
DAO3.5=DAO3.5
VBRun-Library=VBRun-Library
[ComSize]
Borland DataBase Engine=3666907
MDAC2.6=5285605
Microsoft SQL Server2000 Client=949289
Microsoft Visual C++ 7 Runtime=848027
DAO3.5=3414721
VBRun-Library=1028434
